@import url("fonts/poppins.css");
/* ------------------------------
  General
---------------------------------*/
body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  background: #ffffff;
  color: #686868;
  overflow-x: hidden;
}

.pt-6 {
  padding-top: 6rem;
}

.pt-7 {
  padding-top: 7rem;
}

.pt-8 {
  padding-top: 8rem;
}

.pt-9 {
  padding-top: 9rem;
}

.pt-10 {
  padding-top: 10rem;
}

.pt-11 {
  padding-top: 11rem;
}

.pt-12 {
  padding-top: 12rem;
}

.pt-13 {
  padding-top: 13rem;
}

.pt-14 {
  padding-top: 14rem;
}

.pt-15 {
  padding-top: 15rem;
}

.pt-16 {
  padding-top: 16rem;
}

.pt-17 {
  padding-top: 17rem;
}

.pt-18 {
  padding-top: 18rem;
}

.pt-19 {
  padding-top: 19rem;
}

.pt-20 {
  padding-top: 20rem;
}

.pt-21 {
  padding-top: 21rem;
}

.pt-22 {
  padding-top: 22rem;
}

.pt-23 {
  padding-top: 23rem;
}

.pt-24 {
  padding-top: 24rem;
}

.pt-25 {
  padding-top: 25rem;
}

.pb-6 {
  padding-bottom: 6rem;
}

.pb-7 {
  padding-bottom: 7rem;
}

.pb-8 {
  padding-bottom: 8rem;
}

.pb-9 {
  padding-bottom: 9rem;
}

.pb-10 {
  padding-bottom: 10rem;
}

.pb-11 {
  padding-bottom: 11rem;
}

.pb-12 {
  padding-bottom: 12rem;
}

.pb-13 {
  padding-bottom: 13rem;
}

.pb-14 {
  padding-bottom: 14rem;
}

.pb-15 {
  padding-bottom: 15rem;
}

.pb-16 {
  padding-bottom: 16rem;
}

.pb-17 {
  padding-bottom: 17rem;
}

.pb-18 {
  padding-bottom: 18rem;
}

.pb-19 {
  padding-bottom: 19rem;
}

.pb-20 {
  padding-bottom: 20rem;
}

.pb-21 {
  padding-bottom: 21rem;
}

.pb-22 {
  padding-bottom: 22rem;
}

.pb-23 {
  padding-bottom: 23rem;
}

.pb-24 {
  padding-bottom: 24rem;
}

.pb-25 {
  padding-bottom: 25rem;
}

.mt-6 {
  margin-top: 6rem;
}

.mt-7 {
  margin-top: 7rem;
}

.mt-8 {
  margin-top: 8rem;
}

.mt-9 {
  margin-top: 9rem;
}

.mt-10 {
  margin-top: 10rem;
}

.mt-11 {
  margin-top: 11rem;
}

.mt-12 {
  margin-top: 12rem;
}

.mt-13 {
  margin-top: 13rem;
}

.mt-14 {
  margin-top: 14rem;
}

.mt-15 {
  margin-top: 15rem;
}

.mt-16 {
  margin-top: 16rem;
}

.mt-17 {
  margin-top: 17rem;
}

.mt-18 {
  margin-top: 18rem;
}

.mt-19 {
  margin-top: 19rem;
}

.mt-20 {
  margin-top: 20rem;
}

.mt-21 {
  margin-top: 21rem;
}

.mt-22 {
  margin-top: 22rem;
}

.mt-23 {
  margin-top: 23rem;
}

.mt-24 {
  margin-top: 24rem;
}

.mt-25 {
  margin-top: 25rem;
}

.mb-6 {
  margin-bottom: 6rem;
}

.mb-7 {
  margin-bottom: 7rem;
}

.mb-8 {
  margin-bottom: 8rem;
}

.mb-9 {
  margin-bottom: 9rem;
}

.mb-10 {
  margin-bottom: 10rem;
}

.mb-11 {
  margin-bottom: 11rem;
}

.mb-12 {
  margin-bottom: 12rem;
}

.mb-13 {
  margin-bottom: 13rem;
}

.mb-14 {
  margin-bottom: 14rem;
}

.mb-15 {
  margin-bottom: 15rem;
}

.mb-16 {
  margin-bottom: 16rem;
}

.mb-17 {
  margin-bottom: 17rem;
}

.mb-18 {
  margin-bottom: 18rem;
}

.mb-19 {
  margin-bottom: 19rem;
}

.mb-20 {
  margin-bottom: 20rem;
}

.mb-21 {
  margin-bottom: 21rem;
}

.mb-22 {
  margin-bottom: 22rem;
}

.mb-23 {
  margin-bottom: 23rem;
}

.mb-24 {
  margin-bottom: 24rem;
}

.mb-25 {
  margin-bottom: 25rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0;
  color: #2a2a2a;
}

h1 {
  font-size: 54px;
  line-height: 58px;
  font-weight: 600;
  position: relative;
}

h2 {
  font-size: 38px;
  font-weight: 600;
  line-height: 44px;
  margin-bottom: 20px;
}

h3 {
  font-size: 32px;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
}

h6 {
  font-size: 18px;
}

a {
  text-decoration: none;
  color: #464646;
}
a:hover {
  color: #06a3db;
}

p {
  margin: 5px 0 15px;
  line-height: 28px;
  letter-spacing: 0.5px;
}

ul {
  padding: 0;
  margin: 0;
}
ul li {
  list-style: none;
}

img {
  width: 100%;
  min-width: 0.1rem;
}

span.span-title {
  font-size: 1.25rem;
  font-weight: 500;
  margin-bottom: 2rem;
  display: block;
  color: #06a3db;
  display: flex;
  justify-content: center;
}
span.span-title-left {
  font-size: 1.25rem;
  font-weight: 500;
  margin-bottom: 2rem;
  display: block;
  color: #06a3db;
}

body:not(.home) #navbar {
  background-color: #2196F3;
}
body:not(.home) .datepicker-dropdown {
  margin-top: 5rem;
}

.doctors-global {
  transform: scale(0.9);
}

body.home .doctors-global {
  display: none;
}

/* ------------------------------
  preloader
---------------------------------*/
.spinner5 .cube1,
.spinner5 .cube2 {
  background-color: #06a3db;
}

.container.servicelinks {
  max-width: 90%;
}
@media screen and (max-width: 574px) {
  .container.servicelinks {
    max-width: 100%;
  }
}

.treatment-detail-cta {
  background-color: #efefef;
}

/* ------------------------------
  button
---------------------------------*/
footer .footer__wrapper.divafooter {
  padding-top: 3rem;
}
footer .footer__wrapper.divafooter.services {
  padding-top: 0;
}
footer .footer__wrapper.divafooter.services h3 {
  margin-bottom: 1rem !important;
  font-size: 0.9rem !important;
}
footer .footer__wrapper.divafooter.services ul li a {
  font-size: 0.85rem !important;
  line-height: 1rem !important;
}

.button {
  padding: 12px 20px;
  background: #06a3db;
  color: #ffffff;
  font-size: 14px;
  letter-spacing: 1px;
  border-radius: 1px;
  border: 0;
  transition: 0.2s;
  font-weight: 600;
  border: 1px solid transparent;
}
.button:hover {
  background: #2a2a2a;
  color: #ffffff;
  border-color: transparent;
}

.subpage-header {
  min-height: 7.75rem;
  background-color: #0b67b1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding-top: 2rem;
  margin-top: 5rem;
}
.subpage-header h1 {
  color: #fff;
}

.datepicker-dropdown {
  width: 20rem;
}
.datepicker-dropdown table.table-condensed {
  width: 100%;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.hidden {
  display: none;
}

.cookie-consent-popup {
  position: fixed;
  bottom: 20px;
  left: 20px;
  right: 20px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 0.75rem;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  padding: 1rem;
  z-index: 1000;
  text-align: center;
  font-family: Arial, sans-serif;
  width: 25%;
  margin: auto;
  min-width: 25rem;
  transition: all 1s ease;
}
.cookie-consent-popup .cookie-consent-content {
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
}
.cookie-consent-popup .cookie-consent-content p {
  margin: 0 0 15px;
  color: #333;
  margin: 0;
  line-height: 1rem;
  text-align: left;
  font-size: 0.875rem;
}
.cookie-consent-popup .cookie-consent-buttons {
  display: flex;
  justify-content: center;
  gap: 5px;
}
.cookie-consent-popup .cookie-consent-buttons .cookie-consent-btn {
  padding: 10px 20px;
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 12px;
  cursor: pointer;
  transition: background-color 0.2s;
  font-size: 0.875rem;
  font-weight: bold;
}
.cookie-consent-popup .cookie-consent-buttons .cookie-consent-btn:hover {
  background-color: #0056b3;
}
.cookie-consent-popup .cookie-consent-buttons .cookie-consent-btn.decline {
  background-color: #dc3545;
}
.cookie-consent-popup .cookie-consent-buttons .cookie-consent-btn.decline:hover {
  background-color: #a71d2a;
}

.home-doctors {
  display: flex;
  justify-content: center;
  align-items: center;
}
.home-doctors .home-doctor {
  max-width: 35rem;
  background: linear-gradient(0deg, #ebebeb 15%, #ebebeb 20%, rgba(235, 235, 235, 0) 100%);
  overflow: hidden;
  border-radius: 1rem;
  margin-top: 5rem;
  position: relative;
}
.home-doctors .home-doctor .doc-text {
  position: absolute;
  bottom: 2rem;
  left: 2rem;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: flex-start;
  z-index: 10;
  background: linear-gradient(45deg, #fffffff0, transparent);
  padding-left: 2rem;
  padding-top: 0.75rem;
  border-radius: 1rem;
}
.home-doctors .home-doctor .doc-text img {
  max-width: 12rem;
  opacity: 0.85;
}
.home-doctors .home-doctor .doc-text span {
  margin-top: -0.33rem;
  margin-left: 0.33rem;
  font-size: 0.85rem;
}
.home-doctors .home-doctor .doc-text p {
  max-width: 48%;
  font-style: italic;
  line-height: 1.45rem;
  font-size: 0.92rem;
  margin-top: 1rem;
  color: #595959;
}
.home-doctors .home-doctor .doc-img {
  transform: translateX(4rem);
}
.home-doctors .home-doctor .doc-img img {
  margin-bottom: -6rem;
  margin-top: -5rem;
}
@media screen and (max-width: 575px) {
  .home-doctors .home-doctor .doc-img img {
    margin-top: -10rem;
  }
}
.home-doctors .home-doctor.mirrored {
  margin-left: 2rem;
}
.home-doctors .home-doctor.mirrored .doc-text {
  background: linear-gradient(45deg, transparent, #fffffff0);
  left: unset;
  right: 2rem;
  align-items: flex-end;
  padding-left: unset;
  padding-right: 2rem;
}
.home-doctors .home-doctor.mirrored .doc-text p {
  text-align: right;
}
.home-doctors .home-doctor.mirrored .doc-img {
  transform: translateX(-6rem);
}
.home-doctors .home-doctor.mirrored .doc-img img {
  position: relative;
  bottom: 2rem;
}
@media screen and (max-width: 768px) {
  .home-doctors {
    display: flex;
    flex-direction: column;
  }
  .home-doctors .home-doctor {
    margin-top: 0;
  }
  .home-doctors .home-doctor.mirrored {
    margin-left: 0;
  }
}

.form-status.show {
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 1rem 2rem;
  border-radius: 0.33rem;
  margin: auto;
  width: fit-content;
  margin-bottom: 1rem;
}
.form-status.green {
  background-color: green;
}

/* This is just to transition when you change the viewport size. */
.gradient {
  transition: all 0.5s ease-out;
}

.divalogo {
  text-align: center;
  overflow: hidden;
  position: relative;
  width: fit-content;
  margin: auto;
  margin-bottom: 2.5rem;
}
.divalogo img {
  max-width: 6.675rem;
  width: 6.675rem;
  height: auto;
}
.divalogo::before {
  content: "";
  display: block;
  width: 8.675rem;
  height: 118%;
  left: -150%;
  top: -150%;
  position: absolute;
  background: linear-gradient(272deg, white, transparent);
  background-size: 27px;
  background-position-x: center;
  animation-name: shine;
  transform: rotate(45deg);
  animation-duration: 5.55s;
  animation-iteration-count: infinite;
  background-repeat: no-repeat;
  mix-blend-mode: overlay;
}

@keyframes shine {
  0% {
    left: -150%;
    top: -150%;
  }
  66% {
    left: -150%;
    top: -150%;
  }
  100% {
    left: 150%;
    top: 150%;
  }
}
.contact-form.appointment {
  margin-top: 2rem;
  padding-top: 4rem;
  border-top: 1px solid #06a3db;
  background: #f2f4f6;
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
}
.contact-form.appointment .make-appointment-button-wrapper {
  text-align: center;
}
@media screen and (max-width: 575px) {
  .contact-form.appointment form {
    margin-left: -1rem;
    margin-right: -1rem;
    overflow: hidden;
  }
  .contact-form.appointment .make-appointment-button-wrapper {
    text-align: center;
  }
}
.contact-form.appointment button[type=submit] {
  border: 0;
  padding: 1rem 3rem;
  background: #03a9f4;
  color: #fff;
  font-weight: bold;
  border-radius: 0.25rem;
  box-shadow: 0 0 5px 5px #ffffff;
}
.contact-form.appointment button[type=submit]:hover {
  background-color: #15c1ff;
}
.contact-form.appointment h4 {
  font-size: 3rem;
  text-align: center;
  border: 0;
  margin: auto;
  line-height: 2.75rem;
}
.contact-form.appointment .message textarea {
  height: 7rem;
  margin-bottom: 1.5rem;
  transition: 0.2s ease all;
}
.contact-form.appointment .inform {
  font-weight: 300;
  font-size: 0.825rem;
  text-align: justify;
  background: #ffff004a;
  border-radius: 0.5rem;
  max-width: 100%;
  line-height: 0.95rem;
  transition: 0.2s ease all;
  padding: 1rem 1rem;
  margin-bottom: 1rem;
  min-height: 3.5rem;
}
@media screen and (max-width: 574px) {
  .contact-form.appointment .inform {
    width: 100%;
    max-width: unset;
    padding: 1rem 3rem;
    margin: 0;
    max-height: unset;
    margin-bottom: 1rem;
    margin-top: -0.25rem;
  }
}
.contact-form.appointment .inform:hover, .contact-form.appointment .inform:focus {
  transform: scale(1.025);
  font-weight: 500;
  line-height: 1.1rem;
}
.contact-form.appointment form {
  margin-top: 2rem;
  padding: 2rem;
}
.contact-form.appointment form input {
  margin-bottom: 1rem;
}
.contact-form.appointment form input.input-daterange {
  text-align: left;
}
.contact-form.appointment form .form-floating label {
  padding: 1rem 1.575rem;
}
.contact-form.appointment form .input-daterange input {
  text-align: left;
}
.contact-form.appointment form .area__dropdown {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 1rem;
}
.contact-form.appointment form .area__dropdown .nice-select {
  font-size: 1rem;
  border: 1px solid #ced4da !important;
  padding-right: 3.15rem;
  box-shadow: 0 0 2px 3px #0d6efd14;
  height: 3rem;
  line-height: 3.45rem;
  padding-left: 2rem;
  flex: 1;
  min-height: 3.45rem;
  padding-left: 1rem;
  font-weight: 500;
}
.contact-form.appointment form .area__dropdown .nice-select ul {
  margin: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-top: 0;
  width: 105%;
  position: relative;
  top: -2px;
  left: -1rem;
  float: left;
  overflow: visible;
  box-shadow: 0 7px 8px 0px rgba(37, 106, 160, 0.29);
}
.contact-form.appointment form .area__dropdown .nice-select ul::after {
  width: 3px;
  height: 3px;
  content: " ";
  background: #ffffff;
  position: absolute;
  top: -3px;
  left: 0px;
}
.contact-form.appointment form .area__dropdown .nice-select ul li {
  min-height: 3rem;
  line-height: 3rem;
}
.contact-form.appointment form .area__dropdown .nice-select ul li:hover {
  background-color: #0d6dfd37;
}
.contact-form.appointment form .area__dropdown .nice-select .nice-select .option.selected {
  font-weight: normal;
  color: #03A9F4;
}

/* ------------------------------
  navbar
---------------------------------*/
.dropdown-backdrop {
  position: static;
}

.navbar {
  top: 0;
  background: radial-gradient(#0000003b, transparent);
  padding: 25px 0;
  position: fixed;
  width: 100%;
  z-index: 99;
  text-align: center;
  backdrop-filter: blur(0);
  transition: all 0.165s ease;
}
.navbar #treatmentsDropdown {
  border: 0;
  background: transparent;
  color: #fff;
  font-weight: 500;
}
.navbar [hiddenhelper].hidden {
  display: none;
}
@media screen and (min-width: 991px) {
  .navbar [hiddenhelper].hidden.lang {
    display: block;
  }
}
@media screen and (max-width: 991px) {
  .navbar {
    background: linear-gradient(0deg, #06a2db 63%, rgba(6, 162, 219, 0) 100%);
  }
  .navbar .lang {
    order: 1;
  }
  .navbar .navbar-nav {
    font-size: 1.25rem;
    align-items: flex-end;
  }
  .navbar .dropdown-toggle::before {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
  }
  .navbar .dropdown-toggle::after {
    content: unset;
  }
}
.navbar .dropdown .dropdown-menu {
  padding: 1rem 0.5rem;
}
.navbar .dropdown .dropdown-item {
  color: #4d4d4d;
  line-height: 1.75rem;
}
.navbar .dropdown .dropdown-item:hover {
  color: #000;
  background-color: transparent;
}
.navbar.navbar-fixed {
  background: #06a2db;
  backdrop-filter: blur(10px);
}
.navbar .navbar-brand {
  text-align: left;
}
.navbar .navbar-brand .diva-logo-layer {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #fff;
  width: 1rem;
  height: 2rem;
}
.navbar .navbar-brand img {
  height: 40px;
  width: auto;
  transform: scale(1);
  filter: brightness(20.5);
  transition: transform 0.5s ease-in-out;
  animation: headerlogoanim 0.25s ease-in-out forwards;
}
@keyframes headerlogoanim {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.8);
  }
}
.navbar .navbar-toggler {
  padding: 0;
}
.navbar .navbar-toggler i {
  font-size: 32px;
  color: #ffffff;
}
.navbar .navbar-toggler:focus {
  box-shadow: none;
}
.navbar .navbar-collapse {
  position: relative;
  text-align: center;
}
.navbar .navbar-nav {
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 991px) {
  .navbar .navbar-nav {
    margin-left: 5rem;
  }
}
.navbar .navbar-nav li {
  padding: 0 4px;
}
.navbar .navbar-nav li.dropdown button {
  margin: auto;
}
@media screen and (max-width: 991px) {
  .navbar .navbar-nav li.dropdown button {
    margin-right: 0;
  }
  .navbar .navbar-nav li.dropdown .dropdown-menu {
    padding-right: 0;
    text-align: right;
    background: transparent;
    border: 0;
    height: 0;
    transition: 1s ease all;
    overflow: hidden;
  }
  .navbar .navbar-nav li.dropdown .dropdown-menu.show {
    height: 0;
    animation: dropdownshow 0.4s normal forwards ease-in-out;
  }
  @keyframes dropdownshow {
    0% {
      height: 0;
    }
    100% {
      height: 26rem;
    }
  }
  .navbar .navbar-nav li.dropdown .dropdown-menu .dropdown-item {
    color: #fff;
    padding-right: 0.25rem;
  }
}
.navbar .navbar-nav li a {
  color: #ffffff;
  font-weight: 500;
}
.navbar .navbar-nav li a:hover {
  color: #eee;
}
.navbar .button-navbar {
  float: right;
  text-align: right;
}
.navbar .button-navbar.tel li {
  padding: 0.5rem 1rem;
}
@media screen and (max-width: 575px) {
  .navbar .button-navbar.tel li {
    padding: 0.175rem 0.5rem;
  }
}
.navbar .button-navbar.tel li:hover {
  background-color: #ffffff56;
  border-radius: 0.5rem;
}
.navbar .button-navbar .dropdown-item:hover {
  background: transparent;
}
.navbar .button-navbar.lang {
  font-weight: bold;
  border-left: 0.25rem solid #fff;
  margin-left: 0.5rem;
}
.navbar .button-navbar.lang > .dropdown-menu.show {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-wrap: nowrap;
  align-content: flex-start;
  width: fit-content;
  min-width: 5rem;
  padding: 0;
}
.navbar .button-navbar.lang > .dropdown-menu.show .dropdown-item.active {
  color: #fff;
  background-color: #22a3d8;
  border-radius: 0.25rem;
}
.navbar .button-navbar.lang > .dropdown-menu.show a {
  color: #000;
}
.navbar .button-navbar.lang > button {
  border: 0;
  background: transparent;
}
.navbar .button-navbar.lang > button:focus {
  box-shadow: unset;
}
.navbar .button-navbar.lang li {
  margin-left: 0;
  padding: 0.5rem 0;
  cursor: pointer;
}
.navbar .button-navbar.lang li:hover {
  background-color: #ffffff56;
  border-top-right-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}
@media screen and (max-width: 991px) {
  .navbar .button-navbar.lang {
    border-left: 0;
    background: #ffffff1f;
    border-radius: 0.25rem;
  }
}
.navbar .button-navbar a {
  text-decoration: none;
  color: #fff;
}
.navbar .button-navbar li {
  display: inline-block;
  margin-left: 15px;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
}
.navbar .button-navbar li.appointment {
  background-color: #ffffff;
  border-radius: 0.5rem;
  padding: 0rem 1rem;
}
@media (max-width: 991px) {
  .navbar .button-navbar li.appointment {
    margin-left: 0;
    font-size: 1rem;
  }
  .navbar .button-navbar li.appointment a {
    padding: 0.5rem 0;
  }
  .navbar .button-navbar li.appointment a.tellink {
    font-size: 0.5rem;
  }
}
.navbar .button-navbar li.appointment a {
  color: #2196F3;
  font-weight: bold;
  letter-spacing: 0.025rem;
}
.navbar .button-navbar li i {
  color: #fff;
  font-size: 27px;
  border-radius: 50%;
  text-align: center;
  margin-right: 5px;
}
.navbar .button-navbar li i::before {
  position: relative;
  top: 3px;
}

.navbar-fixed {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0);
}
@media screen and (max-width: 991px) {
  .navbar-fixed {
    box-shadow: 0px 6px 20px 0 rgba(0, 0, 0, 0.31), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0);
  }
}

/* ------------------------------
  intro
---------------------------------*/
.intro {
  color: #eee;
  background: #06a3db;
  padding: 200px 0 160px;
  text-align: center;
  position: relative;
  overflow: hidden;
}
.intro .span-title {
  color: #fff;
}
.intro h1 {
  color: #fff;
  padding: 0 130px;
  z-index: 1;
  text-shadow: 0px 0px 9px #00366173, 0px 0px 4px #0036617a;
}
.intro .videoBackground {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 140%;
  min-height: 140%;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
  object-fit: cover;
  filter: brightness(0.65) blur(6px);
  mix-blend-mode: luminosity;
  opacity: 0.3;
}
.intro .videoBackground video {
  width: 100%;
}
.intro .content-right img {
  position: relative;
  top: -22px;
  left: -50px;
}
.intro .content-left img {
  position: relative;
  right: -50px;
  z-index: 2;
  top: 40px;
}
.intro img {
  border-radius: 10px;
  box-shadow: 1px 1px 13px 3px #00366199;
}
.intro .content-box {
  position: relative;
  z-index: 20;
}
.intro .gradient {
  --size: 800px;
  --speed: 25s;
  --easing: cubic-bezier(0.8, 0.2, 0.2, 0.8);
  mix-blend-mode: luminosity;
  position: absolute;
  top: -25%;
  left: 15%;
  width: var(--size);
  height: var(--size);
  filter: blur(calc(var(--size) / 5));
  background-image: linear-gradient(#1f8ed3, #aef9ff);
  animation: rotate var(--speed) var(--easing) alternate infinite;
  border-radius: 30% 70% 70% 30%/30% 30% 70% 70%;
}
@media (min-width: 720px) {
  .intro .gradient {
    --size: 950px;
  }
}

/* ------------------------------
 	features
---------------------------------*/
.features {
  padding-top: 2.5rem;
}
.features .container {
  padding: 1rem 5rem;
}
.features h2 {
  margin-bottom: 3rem;
}
.features .content {
  position: relative;
}
.features .content .icon {
  float: left;
}
.features .content .icon i {
  height: 50px;
  width: 50px;
  background: #06a3db;
  text-align: center;
  color: #fff;
  line-height: 48px;
  border-radius: 50%;
  margin-right: 15px;
  font-size: 24px;
}
.features .content .text {
  overflow: hidden;
}
.features .content .text h6 {
  margin-top: 5px;
}

.breadcrumb {
  color: #fff;
}
.breadcrumb li i, .breadcrumb .breadcrumb-item + .breadcrumb-item i {
  font-size: 1.25rem;
}
.breadcrumb li::before, .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  color: #fff;
}
.breadcrumb li a, .breadcrumb .breadcrumb-item + .breadcrumb-item a {
  color: #fff;
}
.breadcrumb li.active, .breadcrumb .breadcrumb-item + .breadcrumb-item.active {
  color: #0adaf5;
  font-weight: bold;
}

.sevices-card a {
  color: #2a2a2a;
}
.sevices-card a .btn {
  opacity: 0;
  transition: all ease 0.65s;
}
.sevices-card a:hover {
  color: #2a2a2a;
}
.sevices-card a:hover .btn {
  opacity: 1;
}

.treatments-intro {
  padding-top: 6rem;
  padding-bottom: 3rem;
}
.treatments-intro h1 {
  font-size: 4rem;
  margin-bottom: 2rem;
}

.treatments-intro-text {
  padding-top: 1rem;
  padding-bottom: 4rem;
}
.treatments-intro-text img {
  max-width: 95%;
  margin-bottom: 4rem;
}

div[class*=treatment-detail] img {
  margin-bottom: 2.5rem;
}

.treatments-list .treatment-card {
  display: flex;
  flex-direction: row;
  align-content: center;
  align-items: center;
  justify-content: flex-start;
  gap: 2rem;
  text-align: center;
  box-shadow: 0 0 15px #00000025;
  border-radius: 1rem;
  padding: 2rem;
  margin-bottom: 0.5rem;
}
.treatments-list .treatment-card > div {
  text-align: left;
}
.treatments-list .treatment-card img {
  max-width: 33%;
}

#home.intro h1 {
  font-size: 2.55rem;
}

/* ------------------------------
  about
---------------------------------*/
.about.ho {
  padding-top: 4rem;
  padding-bottom: 4rem;
}
.about.ho .content-icon {
  display: flex;
  align-items: center;
}
.about.ho .content-left {
  background: url(../img/operation_at_diva_dis_klinik_usak_turkey.jpg) center no-repeat;
  background-size: cover;
  text-align: right;
  border-radius: 10px;
}
.about.ho .content-left img {
  margin-top: 220px;
  width: 250px;
  margin-right: -50px;
  margin-bottom: -138px;
  border-radius: 10px;
}
.about.ho .content-left .open {
  background: #fff;
  z-index: 1;
  position: relative;
  text-align: center;
  width: max-content;
  border-radius: 5px;
  padding: 27px;
  bottom: -66px;
  box-shadow: 0 12px 30px -15px rgba(0, 0, 0, 0.2);
  margin-left: 45%;
  transform: translate(-50%);
  padding-top: 0;
}
.about.ho .content-left .open i {
  height: 40px;
  width: 40px;
  line-height: 38px;
  background: #06a3db;
  color: #fff;
  font-size: 19px;
  border-radius: 50%;
  position: relative;
  top: -19px;
}
.about.ho .content {
  padding-left: 50px;
}
.about.ho .content-icon {
  position: relative;
}
@media screen and (max-width: 574px) {
  .about.ho .content-icon.reverse {
    display: flex;
    gap: 1rem;
    margin-top: 1rem;
    flex-direction: row-reverse;
  }
  .about.ho .content-icon.reverse > .text {
    text-align: right;
  }
}
.about.ho .content-icon .icon {
  float: left;
}
.about.ho .content-icon .icon i {
  height: 50px;
  width: 50px;
  background: #06a3db;
  text-align: center;
  color: #fff;
  line-height: 48px;
  border-radius: 50%;
  margin-right: 15px;
  font-size: 24px;
}
.about.ho .content-icon .text {
  overflow: hidden;
}
.about.ho .row .row {
  margin-top: 50px;
}

.socialimages img {
  width: auto;
  aspect-ratio: 4/3.45;
}

/* ------------------------------
  services
---------------------------------*/
.services .container {
  padding: 0;
}
.services .container .row {
  gap: 1rem;
  justify-content: center;
  --bs-gutter-x: 0;
}
@media screen and (max-width: 574px) {
  .services .container .row {
    gap: 0.5rem;
  }
}
.services .col-sm > .col-md-4 {
  width: 32.5%;
}
.services .content {
  box-shadow: 0 12px 30px -15px rgba(0, 0, 0, 0.2);
  padding: 1rem;
  text-align: center;
  border-radius: 0.75rem;
  min-height: 20rem;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
  justify-content: flex-start;
  padding-top: 3.5rem;
}
@media screen and (max-width: 574px) {
  .services .content {
    min-height: 23rem;
    padding: 0.5rem;
    padding-top: 4.5rem;
  }
  .services .content h5 {
    margin: auto;
    line-break: anywhere;
    font-size: 0.95rem;
  }
  .services .content p {
    font-size: 0.875rem;
    min-height: 10rem;
    padding: 0 1rem;
  }
}
.services .content p {
  line-height: 24px;
}
.services .content img {
  height: 4rem;
  width: auto;
  margin-bottom: 1rem;
}
.services .content h5 {
  margin-bottom: 1rem;
}

/* ------------------------------
  testimonial
---------------------------------*/
.testimonial {
  padding: 1rem 0;
  background: #f5f8f9;
}
@media screen and (max-width: 767px) {
  .testimonial {
    padding: 4rem 0;
  }
  .testimonial > .container > .row {
    gap: 2rem;
  }
}
.testimonial .container {
  position: relative;
}
.testimonial .container::after {
  content: "";
  width: 100%;
  height: 5rem;
  background: linear-gradient(180deg, #f5f8f9, transparent);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
}
.testimonial .container::after {
  top: unset;
  bottom: 0;
  background: linear-gradient(0deg, #f5f8f9, transparent);
}
.testimonial .container .testimonial-col {
  position: relative;
}
.testimonial .container .testimonial-col::before {
  content: "";
  width: 100%;
  height: 5rem;
  background: linear-gradient(180deg, #f5f8f9, transparent);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
}
.testimonial .content {
  max-height: 30rem;
  overflow-y: scroll;
  overflow-x: hidden;
  position: relative;
  scroll-behavior: smooth;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
@media screen and (max-width: 767px) {
  .testimonial .content {
    pointer-events: none;
  }
}
.testimonial .content::-webkit-scrollbar {
  display: none;
}
.testimonial .content .entry {
  border-radius: 0.25rem;
  background: #fff;
  padding: 2rem 1rem;
  padding-bottom: 1rem;
  margin-bottom: 1.25rem;
  box-shadow: 0 12px 30px -15px rgba(0, 0, 0, 0.2);
  position: relative;
  transition: 1.25s ease all;
  left: 0;
  padding-right: 4rem;
  max-width: 35rem;
}
.testimonial .content .entry:hover, .testimonial .content .entry.middle-card {
  left: 1.25rem;
  box-shadow: -11px 6px 11px -5px rgba(0, 0, 0, 0.15);
}
.testimonial .content .entry.middle-card {
  transition-delay: 1.75s;
}
.testimonial .content .entry.middle-card:hover {
  transition-delay: unset;
}
.testimonial .content .entry .image {
  float: left;
  margin-right: 1rem;
}
.testimonial .content .entry .image img {
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
}
.testimonial .content .entry .text {
  overflow: hidden;
}
.testimonial .content .entry .text p {
  font-size: 0.95rem;
  line-height: 1.25rem;
}

/* ------------------------------
  contact
---------------------------------*/
.contact {
  padding-top: 120px;
  padding-bottom: 30px;
  font-size: 16px;
  font-weight: 500;
  clear: both;
}
.contact iframe {
  width: 100%;
  box-shadow: 0 0px 30px -15px rgba(0, 0, 0, 0.86);
  border-radius: 1rem;
  margin-bottom: 1rem;
  border: 3px solid #fff;
}
.contact h5 {
  margin-bottom: 15px;
  font-weight: 500;
}
.contact .content {
  position: relative;
  background: #f5f8f9;
  padding: 30px;
  border-radius: 10px;
}
.contact .content .icon {
  float: left;
}
.contact .content .icon i {
  background: #06a3db;
  font-size: 25px;
  color: #fff;
  height: 50px;
  width: 50px;
  text-align: center;
  line-height: 50px;
  margin-right: 22px;
  border-radius: 5rem;
}
.contact .content .text {
  overflow: hidden;
}
.contact .content .text span {
  position: relative;
  top: -10px;
}
.contact .content-clock {
  background: #06a3db;
}
.contact .content-clock .icon i {
  color: #06a3db;
  background: #fff;
}
.contact .content-clock h5 {
  color: #fff;
}
.contact .content-clock span {
  color: #eee;
}

/* ------------------------------
  footer
---------------------------------*/
footer {
  text-align: right;
}
footer .flexbottom {
  display: flex;
  align-items: flex-end;
}
footer .sb-logo {
  margin-bottom: 0;
}
footer .sb-logo a img {
  min-width: 12rem;
  width: 12rem;
  max-width: 12rem;
}
footer .impress-copyright {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: nowrap;
  gap: 1rem;
}
footer .impress-copyright a {
  font-size: 0.9rem;
  font-weight: 500;
  text-transform: capitalize;
}
footer .center {
  text-align: center;
}
footer img.doctor {
  max-height: 14.4rem;
  width: auto;
  z-index: -1;
  bottom: -1rem;
  position: relative;
  transform: scale(1.44);
}
footer .footer__wrapper .footer--info {
  display: flex;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  border: 2px solid #d2d2d2;
  text-align: center;
  border-radius: 1rem;
  box-shadow: 0 0 14px #0000003d;
  text-align: center;
  padding: 1rem;
  max-width: 22rem;
  margin: auto;
}
footer .footer__wrapper .footer--info contact {
  line-height: 1.75rem;
}
footer .footer__wrapper .footer--info contact > div {
  margin: 0.5rem 0.25rem;
}
footer .footer__wrapper .footer--info contact > div:nth-child(2) {
  font-size: 1.825rem;
  font-weight: 500;
}
footer .footer__wrapper .footer--info contact > div:nth-child(3) {
  font-size: 0.915rem;
  line-height: 1.4rem;
}
footer .footer__wrapper .footer--info .info--top {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-size: 13px;
  line-height: 18px;
  color: #686868;
  margin-bottom: 0.75rem;
  max-height: 65px;
}
footer .footer__wrapper .footer--info .info--top img {
  width: auto;
  height: auto;
  max-height: 40px;
}
footer .footer__wrapper .footer--info h4 {
  font-weight: 700;
  font-size: 16px;
  line-height: 1rem;
  color: var(--bs-body-color);
  text-align: center;
  margin-bottom: 15px;
  text-align: left;
}
@media screen and (max-width: 1000px) {
  footer .footer__wrapper .footer--info contact {
    font-size: 0.85rem;
  }
  footer .footer__wrapper .footer--info contact > div:nth-child(2) {
    font-size: 1.225rem;
    font-weight: 500;
  }
  footer .footer__wrapper .footer--info contact > div:nth-child(3) {
    font-size: 0.815rem;
    line-height: 1.4rem;
  }
}
footer .footer__wrapper .links .footer--links h3 {
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  color: var(--bs-body-color);
  margin-bottom: 1.5rem;
  text-align: left;
  display: block;
  letter-spacing: -0.01rem;
}
footer .footer__wrapper .links .footer--links ul {
  display: flex;
  flex-direction: column;
}
footer .footer__wrapper .links .footer--links ul li a {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #686868;
  letter-spacing: -0.01rem;
  transition: all 0.3s ease-in-out;
}
footer .footer__wrapper .links .footer--links ul li a:hover {
  color: #06a3db;
}
footer .footer__wrapper .links .footer--links ul li:not(:last-child) {
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 575px) {
  footer .footer__wrapper .links .footer--links h3, footer .footer__wrapper .links .footer--links ul {
    text-align: center;
  }
}
footer .row {
  padding: 0.5rem 0 1rem 0;
}
footer .divafooter {
  padding-top: 3rem;
}
footer .divacopyright {
  margin-top: 1.5rem;
  padding: 0;
  padding-left: 3rem;
  padding-right: 3rem;
  margin-bottom: 3rem;
}
footer .signature {
  text-align: right;
}
footer .signature i.sig a {
  display: inline-block;
  text-decoration: none;
  transform: scale(0.811);
  color: #525252c4;
  position: relative;
  transition: all 0.52s cubic-bezier(0.26, 0.57, 0.7, 0.39);
  margin-left: -0.25rem;
  padding: 1rem;
  margin-bottom: -1rem;
  margin-right: -1rem;
}
footer .signature i.sig a span {
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  vertical-align: bottom;
  transition: inherit;
  max-width: 0;
}
footer .signature i.sig a p {
  padding: 0;
  margin: 0;
  float: left;
  opacity: 1;
  transition: inherit;
  margin-right: -0.75rem;
}
footer .signature i.sig a:hover {
  color: #15799ed8;
  transform: scale(1);
  margin-left: 0;
}
footer .signature i.sig a:hover p {
  opacity: 0;
  transition: 0.2s ease all;
}
footer .signature i.sig a:hover span {
  max-width: 200px;
  color: #525252c4;
}
footer ul {
  text-align: left;
}
footer ul li {
  display: inline-block;
}
footer ul li i {
  font-size: 20px;
  margin-right: 10px;
}
footer ul li i:hover {
  color: #06a3db;
}

span.mobile {
  display: none;
}

/* ------------------------------
  responsive
---------------------------------*/
@media screen and (max-width: 1201px) {
  span.mobile {
    display: block;
  }

  .tellink span.desktop {
    display: none;
  }
  .tellink span.mobile {
    font-size: 1rem;
    float: right;
    line-height: 2rem;
    padding-right: 0.25rem;
    font-weight: bold;
  }
}
@media (max-width: 991px) {
  .navbar-toggler {
    order: 10;
  }

  .button-navbar:first-of-type {
    order: 4;
  }

  .button-navbar.tel {
    margin-right: -1.5rem;
    order: 3;
  }
  .button-navbar.tel > li {
    margin: 0;
    padding: 0.175rem 0.5rem;
    border: 1px solid #fff;
    border-radius: 0.5rem;
  }
  .button-navbar.tel > li a {
    padding: 0;
  }

  .intro h1 {
    padding: 0;
  }
  .intro .content-left img {
    right: -30px;
  }
  .intro .content-right img {
    left: -30px;
  }

  .features .container {
    padding: 0;
  }

  .about .col-md-5,
.about .col-md-7 {
    flex: 100%;
  }
  .about h2 {
    margin-top: 30px;
  }
  .about .content-left {
    margin-right: 50px;
  }
  .about .content-left .open {
    bottom: -50px;
  }
  .about .content {
    margin-top: 100px;
    padding-left: 0;
  }

  .services {
    padding-top: 7rem;
  }
  .services .col-md-4 {
    flex: 40%;
  }

  .contact .col-md-3,
.contact .col-md-6 {
    flex: 50%;
  }
}
.footer__wrapper {
  align-items: flex-start;
}

@media screen and (max-width: 1111px) {
  .videoBackground video {
    width: unset !important;
    height: 184vh;
  }
}
@media screen and (min-width: 767px) {
  .divacontact {
    transform: translateY(1rem) translateX(-1rem);
  }
}
@media screen and (max-width: 767px) {
  .footerlinks {
    margin-top: 3rem;
  }
  .footerlinks > .row {
    float: left;
    max-width: 49%;
  }
  .footerlinks > .row ul {
    text-align: left;
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .intro {
    padding-bottom: 170px;
  }
  .intro .content-left img {
    right: 0;
    top: 25px;
  }
  .intro .content-right img {
    left: 0;
    top: 50px;
  }

  .features .content {
    margin-bottom: 25px;
  }
  .features .container {
    padding: 1rem;
  }
}
@media screen and (max-width: 575px) {
  #testimonial {
    padding-bottom: 1rem;
  }

  #contact {
    padding-top: 0;
    margin-top: -0.25rem;
  }

  div.sb-logo {
    margin-bottom: -1rem;
    margin-right: 1rem;
  }

  .kunye.signature {
    text-align: center;
  }

  ul.signature {
    text-align: center;
  }

  .row.divacopyright {
    margin-top: 0;
    padding: 0;
    padding-left: 0rem;
    padding-right: 0rem;
    margin-bottom: 2rem;
  }

  .divacontact {
    flex: 100%;
  }

  .footerlinks {
    display: flex;
    flex-direction: column;
  }
  .footerlinks > .row.links {
    max-width: 100%;
  }
  .footerlinks > .row.links > .footer--links {
    flex: 50%;
  }
  .footerlinks > .row.links > .footer--links.mt-4 {
    margin-top: 0 !important;
  }

  .contact .col-md-6 {
    flex: 100%;
  }

  .contact-form.appointment form {
    padding: 0;
    padding-bottom: 1.5rem;
  }

  .container {
    padding: 0 25px;
  }

  .navbar .mobile-menu-content-wrap {
    order: 1;
  }
  .navbar .mobile-menu-content-wrap.hidden {
    display: none;
  }
  .navbar .navbar-collapse {
    order: 2;
  }
  .navbar .navbar-brand {
    order: 3;
  }
  .navbar .navbar-brand img {
    height: 32px;
  }

  h1 {
    font-size: 48px;
    line-height: 53px;
  }

  .about .col {
    flex: 100%;
  }

  .features .content {
    box-shadow: 0 12px 30px -15px rgba(0, 0, 0, 0.2);
    padding: 1rem;
  }
  .features .content h6 {
    font-size: 1rem;
  }
  .features .content .icon i {
    height: 36px;
    width: 36px;
    line-height: 40px;
    margin-top: 7px;
  }

  .contact .col-md-3 {
    width: 100%;
  }
  .contact .col-md-4,
.contact .col-md-5 {
    display: none;
  }

  .testimonial .content .entry2 {
    margin-left: 0;
  }

  h2 {
    font-size: 36px;
    line-height: 45px;
  }
}
.col-sm-6 {
  width: 50%;
}